src: |
  SELECT p_profils.oid AS profil_id,
      p_profils.type_contrat_id,
      p_profils.type_contrat_code_original,
      p_profils.type_contrat_code,
      p_profils.type_contrat_texte,
      p_profils.type_contrat_section_id,
      p_profils.type_contrat_section_code,
      p_profils.type_contrat_section_texte,
      p_profils.motif_debut_id,
      p_profils.motif_debut_code_original,
      p_profils.motif_debut_code,
      p_profils.motif_debut_texte,
      p_profils.motif_debut_section_id,
      p_profils.motif_debut_section_code,
      p_profils.motif_debut_section_texte,
      p_profils.motif_fin_id,
      p_profils.motif_fin_code_original,
      p_profils.motif_fin_code,
      p_profils.motif_fin_texte,
      p_profils.motif_fin_section_id,
      p_profils.motif_fin_section_code,
      p_profils.motif_fin_section_texte,
      p_profils.qualification_id,
      p_profils.qualification_code_original,
      p_profils.qualification_code,
      p_profils.qualification_texte,
      p_profils.qualification_section_id,
      p_profils.qualification_section_code,
      p_profils.qualification_section_texte,
      p_profils.service_id,
      p_profils.service_code_original,
      p_profils.service_code,
      p_profils.service_texte,
      p_profils.service_section_id,
      p_profils.service_section_code,
      p_profils.service_section_texte,
      p_profils.specialite_id,
      p_profils.specialite_code_original,
      p_profils.specialite_code,
      p_profils.specialite_texte,
      p_profils.specialite_section_id,
      p_profils.specialite_section_code,
      p_profils.specialite_section_texte,
      p_profils.type_temps_travail_id,
      p_profils.type_temps_travail_code_original,
      p_profils.type_temps_travail_code,
      p_profils.type_temps_travail_texte,
      p_profils.type_temps_travail_section_id,
      p_profils.type_temps_travail_section_code,
      p_profils.type_temps_travail_section_texte,
      p_profils.categorie_socio_professionnelle_id,
      p_profils.categorie_socio_professionnelle_code_original,
      p_profils.categorie_socio_professionnelle_code,
      p_profils.categorie_socio_professionnelle_texte,
      p_profils.categorie_socio_professionnelle_section_id,
      p_profils.categorie_socio_professionnelle_section_code,
      p_profils.categorie_socio_professionnelle_section_texte,
      p_profils.statut_id,
      p_profils.statut_code_original,
      p_profils.statut_code,
      p_profils.statut_texte,
      p_profils.statut_section_id,
      p_profils.statut_section_code,
      p_profils.statut_section_texte,
      p_profils.code_emploi_id,
      p_profils.code_emploi_code_original,
      p_profils.code_emploi_code,
      p_profils.code_emploi_texte,
      p_profils.code_emploi_section_id,
      p_profils.code_emploi_section_code,
      p_profils.code_emploi_section_texte,
      p_profils.societe_interim_id,
      p_profils.societe_interim_code_original,
      p_profils.societe_interim_code,
      p_profils.societe_interim_texte,
      p_profils.societe_interim_section_id,
      p_profils.societe_interim_section_code,
      p_profils.societe_interim_section_texte,
      p_profils.section_analytique_paie_id,
      p_profils.section_analytique_paie_code_original,
      p_profils.section_analytique_paie_code,
      p_profils.section_analytique_paie_texte,
      p_profils.section_analytique_paie_section_id,
      p_profils.section_analytique_paie_section_code,
      p_profils.section_analytique_paie_section_texte,
      p_profils.section_analytique_id,
      p_profils.section_analytique_code_original,
      p_profils.section_analytique_code,
      p_profils.section_analytique_texte,
      p_profils.section_analytique_section_id,
      p_profils.section_analytique_section_code,
      p_profils.section_analytique_section_texte,
      p_profils.grille_id,
      p_profils.grille_code_original,
      p_profils.grille_code,
      p_profils.grille_texte,
      p_profils.grille_section_id,
      p_profils.grille_section_code,
      p_profils.grille_section_texte,
      p_profils.grille_groupe_id,
      p_profils.grille_groupe_code_original,
      p_profils.grille_groupe_code,
      p_profils.grille_groupe_texte,
      p_profils.grille_groupe_section_id,
      p_profils.grille_groupe_section_code,
      p_profils.grille_groupe_section_texte,
      p_profils.type_horaire_id,
      p_profils.type_horaire_code_original,
      p_profils.type_horaire_code,
      p_profils.type_horaire_texte,
      p_profils.type_horaire_section_id,
      p_profils.type_horaire_section_code,
      p_profils.type_horaire_section_texte,
      p_profils.groupe_cotisant_id,
      p_profils.groupe_cotisant_code_original,
      p_profils.groupe_cotisant_code,
      p_profils.groupe_cotisant_texte,
      p_profils.groupe_cotisant_section_id,
      p_profils.groupe_cotisant_section_code,
      p_profils.groupe_cotisant_section_texte,
      p_profils.unite_fonctionnelle_id,
      p_profils.unite_fonctionnelle_code_original,
      p_profils.unite_fonctionnelle_code,
      p_profils.unite_fonctionnelle_texte,
      p_profils.unite_fonctionnelle_section_id,
      p_profils.unite_fonctionnelle_section_code,
      p_profils.unite_fonctionnelle_section_texte,
      p_profils.lettre_budgetaire_id,
      p_profils.lettre_budgetaire_code_original,
      p_profils.lettre_budgetaire_code,
      p_profils.lettre_budgetaire_texte,
      p_profils.lettre_budgetaire_section_id,
      p_profils.lettre_budgetaire_section_code,
      p_profils.lettre_budgetaire_section_texte,
      p_profils.commission_paritaire_id,
      p_profils.commission_paritaire_code_original,
      p_profils.commission_paritaire_code,
      p_profils.commission_paritaire_texte,
      p_profils.commission_paritaire_section_id,
      p_profils.commission_paritaire_section_code,
      p_profils.commission_paritaire_section_texte,
      p_profils.compte_salarie_id,
      p_profils.compte_salarie_code_original,
      p_profils.compte_salarie_code,
      p_profils.compte_salarie_texte,
      p_profils.compte_salarie_section_id,
      p_profils.compte_salarie_section_code,
      p_profils.compte_salarie_section_texte,
      p_profils.categorie_conge_id,
      p_profils.categorie_conge_code_original,
      p_profils.categorie_conge_code,
      p_profils.categorie_conge_texte,
      p_profils.categorie_conge_section_id,
      p_profils.categorie_conge_section_code,
      p_profils.categorie_conge_section_texte,
      p_profils.filiere_id,
      p_profils.filiere_code_original,
      p_profils.filiere_code,
      p_profils.filiere_texte,
      p_profils.filiere_section_id,
      p_profils.filiere_section_code,
      p_profils.filiere_section_texte,
      p_profils.cadre_emploi_id,
      p_profils.cadre_emploi_code_original,
      p_profils.cadre_emploi_code,
      p_profils.cadre_emploi_texte,
      p_profils.cadre_emploi_section_id,
      p_profils.cadre_emploi_section_code,
      p_profils.cadre_emploi_section_texte,
      p_profils.categorie_statutaire_id,
      p_profils.categorie_statutaire_code_original,
      p_profils.categorie_statutaire_code,
      p_profils.categorie_statutaire_texte,
      p_profils.categorie_statutaire_section_id,
      p_profils.categorie_statutaire_section_code,
      p_profils.categorie_statutaire_section_texte
     FROM rh.p_profils;